RubyGems Navigation menu

toadhopper 1.3

A base library for Hoptoad error reporting

Gemfile
          gem 'toadhopper', '~> 1.3'
  
  
  
  
  
  
  

install
          gem install toadhopper -v 1.3
  
  
  
  
  
  
  

Total downloads 550,875

For this version 2,785

Show all versions (24 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1 - July 18, 2012 (128 KB)
  2. 2.0 - July 26, 2011 (9 KB)
  3. 1.3 - June 8, 2011 (9 KB)
  4. 1.2 - April 21, 2011 (9 KB)
  5. 1.1 - January 30, 2011 (9 KB)
Show all versions (24 total)